arbitrary-code-execution

Affected packages
adobe-flash-plugin < 11.2.202.621

Details

VuXML ID 9248debb-6782-59d3-84fb-742661b7af33
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://helpx.adobe.com/security/products/flash-player/apsa16-02.html